Page MenuHomePhabricator

ugr: add a right for watch actions
Closed, DeclinedPublic

Description

Should add a right for watching articles, seeing watchlist.

Some MediaWiki admins might want to disable it for better performances or
as a subscribed service.


Version: 1.4.x
Severity: normal

Details

Reference
bz775

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
Declined hashar
ResolvedNone
DeclinedNone
ResolvedNone
DeclinedAklapper
ResolvedNone
ResolvedNone
Resolved hashar
Resolved hashar
ResolvedNone
ResolvedNone
Resolved hashar
Resolved hashar
Resolved hashar
Resolved hashar
Resolved hashar
ResolvedNone
ResolvedNone
Resolved hashar

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 21 2014, 7:00 PM
bzimport set Reference to bz775.
brion added a comment.Oct 26 2004, 1:59 AM

If a performance issue, it should be globally disabled via config. I don't understand what "subscribed
service" intends.

beesley wrote:

(In reply to comment #1)

I don't understand what "subscribed service" intends.

This means people who have paid to have a watchlist can be assigned "watchlist
rights". Only those users would be able to view their watchlist.

brion added a comment.Nov 10 2004, 8:39 PM

Well, I think it's safe to say we wouldn't support that.